uuid: c7a52a36-560a-414a-82e2-cf0cd3968f7a
langcode: en
status: true
dependencies:
  config:
    - field.field.node.faq.body
    - field.field.node.faq.field_faq_category
    - node.type.faq
  module:
    - text
    - user
id: node.faq.default
targetEntityType: node
bundle: faq
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  bookmark_bookmark:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_faq_category:
    weight: 1
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
